Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 20 Jul 2021 14:13:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tania                    Bot:  Hi again! Bot:  Please enter your name Customer:  tania Bot:  Hi Tania ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an
  additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:06 PM, 20th Jul                   mayar                   Hi Tania ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:07 PM, 20th Jul                   mayar                   Could you please share your order number so that I can assist you further?           06:07 PM, 20th Jul                     tania                    Hi           06:07 PM, 20th Jul                     tania                    9674141206           06:07 PM, 20th Jul     
                 tania                    This is the order i returned 3 items..so i received amount of 2 item.. but 1 item money i didn't receive..can u check?           06:08 PM, 20th Jul                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:09 PM, 20th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           06:09 PM, 20th Jul                     tania                    When i wil get it??           06:10 PM, 20th Jul                     tania                    Because this is ben very long time..i have informed many many times           06:10 PM, 20th Jul                   mayar                   We sincerely apologize for any inconvenience caused,           06:11
  PM, 20th Jul                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           06:11 PM, 20th Jul                   mayar                   You will be contacted on your mail whiten 24 hours           06:11 PM, 20th Jul                   mayar                   Is there anything else i can help you with?&nbsp;           06:11 PM, 20th Jul                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:12 PM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2886958